Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

explicitly set JSP version for Import-Package, which otherwise would …

…inherit servlet version.
  • Loading branch information...
commit cff59a8d81a6bbacf34eaf9305d42e8e9fb23b7c 1 parent 2833486
@jetztgradnet jetztgradnet authored jeffbrown committed
View
1  build.properties
@@ -13,6 +13,7 @@ bundlor.hibernate.version=3.3.1.GA
bundlor.javassist.version=3.9.0
bundlor.svnkit.version=1.3.1
bundlor.servlet.version=2.5.0
+bundlor.servlet.jsp.version=2.1.0
bundlor.radeox.version=1.0.0.b2
bundlor.groovy.version=1.7.1
bundlor.spring.version=3.0.0.RELEASE
View
1  maven/grails-crud.mf
@@ -16,6 +16,7 @@ Import-Template:
org.codehaus.groovy.grails.*;version="${grails.version:[=.=.=, =.+1.0)}",
grails.*;version="${grails.version:[=.=.=, =.+1.0)}",
javax.servlet.*;version="${servlet.version:[=.=.=, +1.0.0)}",
+ javax.servlet.jsp.*;version="${servlet.jsp.version:[=.=.=, +1.0.0)}",
org.w3c.dom.*;version="0",
org.xml.sax.*;version="0",
org.springframework.*;version="${spring.version:[=.=.=, +1.0.0)}"
View
1  maven/grails-gorm.mf
@@ -19,6 +19,7 @@ Import-Template:
org.hibernate.*;version="${hibernate.version:[=.=.=, =.+1.0)}",
javassist.*;version="${javassist.version:[=.=.=, +1.0.0)}",
javax.servlet.*;version="${servlet.version:[=.=.=, +1.0.0)}",
+ javax.servlet.jsp.*;version="${servlet.jsp.version:[=.=.=, +1.0.0)}",
javax.sql.*;version="0",
org.w3c.dom.*;version="0",
org.springframework.*;version="${spring.version:[=.=.=, +1.0.0)}"
View
1  maven/grails-osgi.mf
@@ -26,6 +26,7 @@ Import-Template:
org.codehaus.groovy.grails.*;version="${grails.version:[=.=.=, =.+1.0)}",
grails.*;version="${grails.version:[=.=.=, =.+1.0)}",
javax.servlet.*;version="${servlet.version:[=.=.=, +1.0.0)}",
+ javax.servlet.jsp.*;version="${servlet.jsp.version:[=.=.=, +1.0.0)}",
javax.persistence.*;version="${javax.persistence.version:[=.=.=, =.+1.0)}",
javax.sql.*;version="0",
javax.xml.parsers.*;version="0",
View
1  maven/grails-spring.mf
@@ -15,6 +15,7 @@ Import-Template:
org.codehaus.groovy.grails.*;version="${grails.version:[=.=.=, =.+1.0)}",
grails.*;version="${grails.version:[=.=.=, =.+1.0)}",
javax.servlet.*;version="${servlet.version:[=.=.=, +1.0.0)}",
+ javax.servlet.jsp.*;version="${servlet.jsp.version:[=.=.=, +1.0.0)}",
org.w3c.dom.*;version="0",
org.xml.sax.*;version="0",
org.springframework.*;version="${spring.version:[=.=.=, +1.0.0)}"
View
1  maven/grails-test.mf
@@ -11,6 +11,7 @@ Import-Template:
org.apache.tools.ant.*;version="${ant.version:[=.=.=, +1.0.0)}",
groovy.*;version="${groovy.version:[=.=.=, =.+1.0)}",
javax.servlet.*;version="${servlet.version:[=.=.=, +1.0.0)}",
+ javax.servlet.jsp.*;version="${servlet.jsp.version:[=.=.=, +1.0.0)}",
org.codehaus.groovy.runtime.*;version="${groovy.version:[=.=.=, =.+1.0)}",
org.codehaus.groovy.classgen.*;version="${groovy.version:[=.=.=, =.+1.0)}",
org.codehaus.groovy.control.*;version="${groovy.version:[=.=.=, =.+1.0)}",
View
1  maven/grails-web.mf
@@ -28,6 +28,7 @@ Import-Template:
com.opensymphony.sitemesh.*;version="${sitemesh.version:[=.=.=, =.+1.0)}",
grails.*;version="${grails.version:[=.=.=, =.+1.0)}",
javax.servlet.*;version="${servlet.version:[=.=.=, +1.0.0)}",
+ javax.servlet.jsp.*;version="${servlet.jsp.version:[=.=.=, +1.0.0)}",
org.w3c.dom.*;version="0",
javax.el.*;version="0",
javax.xml.parsers.*;version="0",
View
1  maven/grails-webflow.mf
@@ -15,6 +15,7 @@ Import-Template:
org.codehaus.groovy.grails.*;version="${grails.version:[=.=.=, =.+1.0)}",
grails.*;version="${grails.version:[=.=.=, =.+1.0)}",
javax.servlet.*;version="${servlet.version:[=.=.=, +1.0.0)}",
+ javax.servlet.jsp.*;version="${servlet.jsp.version:[=.=.=, +1.0.0)}",
org.hibernate.*;version="${hibernate.version:[=.=.=, =.+1.0)}",
org.springframework.beans.*;version="${spring.version:[=.=.=, +1.0.0)}",
org.springframework.core.*;version="${spring.version:[=.=.=, +1.0.0)}",
Please sign in to comment.
Something went wrong with that request. Please try again.